.section-one-work4>p {
    /* font-family: "Gilroy-Bold"; */
    font-size: 4vw;
    color: white;
    margin: 0;
    font-weight: 600;
}

@media (max-width:1024px) {
    .section-one-work4 {
        height: 600px;
    }
}

@media (max-width:768px) {
    .section-one-work4 {
        height: 600px;
    }
}

@media (max-width:480px) {
    .section-one-work4 {
        height: 600px;
        width: 100%;
    }

    .section-one-work4>p {
        font-size: 10vw;
        padding: 0 5vw;
    }
}

/* Section Two */
/* .section-two-work4 {
    height: 800px;
    width: 100%;
    background-image: url(/wp-content/themes/astra-child/images/Work4/Asset\ 2-100.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} */

.section-two-work4>p {
     /* font-family: "Gilroy-Medium"; */
    font-size: 1.5vw;
    color: #E5007F;
    padding: 8vw 25vw 0 25vw;
    text-align: center;
    margin: 0;
}

.section-two-work4>p span {
    /* font-family: "Gilroy-Bold"; */
    font-size: 3vw;
    font-weight: 600;
}

@media (max-width:1440px) {

    .section-two-work4>p {
        font-size: 1.5vw;
        padding: 6vw 25vw 0 25vw;
    }

    .section-two-work4>p span {
        font-size: 4vw;
    }
}

@media (max-width:1024px) {
    .section-two-work4 {
        height: 600px;
    }

    .section-two-work4>p {
        font-size: 1.7vw;
        padding: 6vw 20vw 0 20vw;
    }

    .section-two-work4>p span {
        font-size: 4vw;
    }
}

@media (max-width:768px) {
    .section-two-work4 {
        height: 600px;
    }

    .section-two-work4>p {
        font-size: 2vw;
        padding: 10vw 15vw 0 15vw;
    }

    .section-two-work4>p span {
        font-size: 6vw;
    }
}

@media (max-width:480px) {
    .section-two-work4 {
        height: 600px;
    }

    .section-two-work4>p {
        font-size: 4vw;
        padding: 15vw 5vw 0 5vw;
    }

    .section-two-work4>p span {
        font-size: 10vw;
    }
}

/* Section Three */
.section-three-work4 {
    background-color: white;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 4vw;
}

.section-three-work4>.container {
    display: flex;
    height: 100%;
    padding-left: 3.5vw;
}

.section-three-work4>.container .col1 .box1 {
    height: 26vw;
    width: 26vw;
    background-color: #FFEA01;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 3vw;
}

.section-three-work4>.container .col1 .box1 h1 {
        /* font-family: "Gilroy-Regular"; */
    font-size: 1.5vw;
    letter-spacing: 0.2vw;
    color: #1D1D1B;
    margin: 0;
}

.section-three-work4>.container .col1 .box1 h2 {
    font-family: "Helvetica";
    font-size: 4vw;
    letter-spacing: 0.1vw;
    color: #1D1D1B;
    margin: 0;
}


.section-three-work4>.container .col1 p {
     /* font-family: "Gilroy-Medium"; */
    height: 16vw;
    font-size: 1.5vw;
    width: 22.5vw;
    color: #E5007F;
    display: flex;
    align-items: center;
    margin: 0;
}

.section-three-work4>.container .col2>p {
    /* font-family: "Gilroy-Bold"; */
    font-size: 2.3vw;
    height: 10vw;
    width: 28.5vw;
    padding: 0 0 0 5vw;
    color: #E5007F;
    margin: 0;
    font-weight: 600;
}

.section-three-work4>.container .col2 .box2 {
    background-color: white;
    height: 32vw;
    width: 32vw;
    border: 2px solid #FFD015;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    gap: 1.5vw;
    position: relative;
    right: 3.5vw;
}

.section-three-work4>.container .col2 .box2 .white {
    border: 2px solid #FFD015;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work4>.container .col2 .box2 .white p {
    color: #1D1D1B;
     /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0;
}

.section-three-work4>.container .col2 .box2 .black {
    background-color: #1D1D1B;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work4>.container .col2 .box2 .black p {
    color: white;
     /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0;
}

.section-three-work4>.container .col2 .box2 .blue {
    background-color: #26348C;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work4>.container .col2 .box2 .blue p {
    color: white;
     /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
        margin-bottom: 0;
}

.section-three-work4>.container .col2 .box2 .yellow {
    background-color: #FFEA01;
    height: 12vw;
    width: 12vw;
    padding-top: 8vw;
    padding-left: 1vw;
}

.section-three-work4>.container .col2 .box2 .yellow p {
    color: #1D1D1B;
     /* font-family: "Gilroy-Medium"; */
    font-size: 0.7vw;
    margin-top: 0.2vw;
    letter-spacing: 0.1vw;
    margin-bottom: 0;
}

@media (max-width:1024px) {

    .section-three-work4 {
        padding: 4vw 0;
    }

    .section-three-work4>.container {
        padding-left: 4vw;
    }

    .section-three-work4>.container .col1 .box1 {
        height: 32vw;
        width: 32vw;
        padding-left: 4vw;
    }

    .section-three-work4>.container .col1 .box1 h1 {
        font-size: 1.8vw;
        letter-spacing: 0.5vw;
    }

    .section-three-work4>.container .col1 .box1 h2 {
        font-size: 5vw;
        letter-spacing: 0.1vw;
    }

    .section-three-work4>.container .col1 p {
        height: 19vw;
        font-size: 1.5vw;
        width: 28vw;
        padding-right: 7vw;
    }

    .section-three-work4>.container .col2>p {
        font-size: 2.7vw;
        height: 13vw;
        width: 34vw;
        padding: 0 0 0 5vw;
    }

    .section-three-work4>.container .col2 .box2 {
        height: 38vw;
        width: 38vw;
        gap: 1.5vw;
        position: relative;
        right: 4vw;
    }

    .section-three-work4>.container .col2 .box2 .mini {
        height: 14vw;
        width: 14vw;
        padding-top: 9.5vw;
        padding-left: 1.2vw;
    }

    .section-three-work4>.container .col2 .box2 .mini p {
        font-size: 0.8vw;
        margin-top: 0.2vw;
        letter-spacing: 0.1vw;
    }

}

@media (max-width:768px) {

    .section-three-work4 {
        padding: 4vw 0;
    }

    .section-three-work4>.container {
        padding-left: 4vw;
    }

    .section-three-work4>.container .col1 .box1 {
        height: 38vw;
        width: 38vw;
        padding-left: 4vw;
    }

    .section-three-work4>.container .col1 .box1 h1 {
        font-size: 2vw;
        letter-spacing: 0.5vw;
    }

    .section-three-work4>.container .col1 .box1 h2 {
        font-size: 6vw;
        letter-spacing: 0.1vw;
    }

    .section-three-work4>.container .col1 p {
        height: 22vw;
        font-size: 2vw;
        width: 33vw;
        padding-right: 7vw;
    }

    .section-three-work4>.container .col2>p {
        font-size: 3.5vw;
        height: 16vw;
        width: 39vw;
        padding: 0 0 0 5vw;
    }

    .section-three-work4>.container .col2 .box2 {
        height: 44vw;
        width: 44vw;
        gap: 2vw;
        right: 5vw;
    }

    .section-three-work4>.container .col2 .box2 .mini {
        height: 16vw;
        width: 16vw;
        padding-top: 10.5vw;
        padding-left: 1.2vw;
    }

    .section-three-work4>.container .col2 .box2 .mini p {
        font-size: 1vw;
        margin-top: 0.2vw;
        letter-spacing: 0.1vw;
    }
}

@media (max-width:425px) {
    .section-three-work4 {
        padding: 4vw 0;
    }

    .section-three-work4>.container {
        padding-left: 4vw;
        overflow: hidden;
    }

    .section-three-work4>.container .col1 .box1 {
        height: 46vw;
        width: 46vw;
        padding-left: 4vw;
    }

    .section-three-work4>.container .col1 .box1 h1 {
        font-size: 2.7vw;
        letter-spacing: 0.5vw;
    }

    .section-three-work4>.container .col1 .box1 h2 {
        font-size: 7.5vw;
        letter-spacing: 0.1vw;
    }

    .section-three-work4>.container .col1 p {
        height: 26vw;
        font-size: 2.5vw;
        width: 39.5vw;
        padding-right: 7vw;
    }

    .section-three-work4>.container .col2>p {
        font-size: 4vw;
        height: 20vw;
        width: 45.5vw;
        padding: 0 0 0 5vw;
    }

    .section-three-work4>.container .col2 .box2 {
        height: 52vw;
        width: 52vw;
        gap: 3vw;
        right: 6.5vw;
    }

    .section-three-work4>.container .col2 .box2 .mini {
        height: 18vw;
        width: 18vw;
        padding-top: 11vw;
        padding-left: 1.2vw;
    }

    .section-three-work4>.container .col2 .box2 .mini p {
        font-size: 1.2vw;
        margin-top: 0.2vw;
        letter-spacing: 0.1vw;
    }
}

/* Section Four */
.section-four-work4 {
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom,
            white 0%,
            white 50%,
            #FFEA01 50%,
            #FFEA01 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-four-work4>.container {
    display: flex;
    width: 61.5vw;
    padding: 0 3.5vw;
}

.section-four-work4>.container .col1 {
    flex: 1;
    display: flex;
    flex-direction: column;
    color: #E5007F;
}

.section-four-work4>.container .col1 .row1 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section-four-work4>.container .col1 .row1 h1 {
    /* font-family: "Gilroy-Light"; */
    font-size: 2vw;
    margin: 0;
}

.section-four-work4>.container .col1 .row1 p {
    /* font-family: "Gilroy-Bold"; */
    font-size: 2.5vw;
    margin: 0;
    font-weight: 600;
}

.section-four-work4>.container .col1 .row2 {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section-four-work4>.container .col1 .row2 h1 {
     /* font-family: "Gilroy-Medium"; */
    font-size: 2.5vw;
    margin-bottom: 1vw;
        margin-top: 0;
}

.section-four-work4>.container .col1 .row2 p {
        /* font-family: "Gilroy-Regular"; */
    font-size: 1.2vw;
    margin: 0;
}

.section-four-work4>.container .col2 {
    flex: 1;
}

.section-four-work4>.container .col2 img {
    width: 100%;
    display: block;
}

@media (max-width:1024px) {
    .section-four-work4>.container {
        width: 74vw;
        padding: 0 4vw;
    }

    .section-four-work4>.container .col1 .row1 h1 {
        font-size: 2.5vw;
    }

    .section-four-work4>.container .col1 .row1 p {
        font-size: 3vw;
    }

    .section-four-work4>.container .col1 .row2 h1 {
        font-size: 3vw;
        margin-bottom: 1vw;
    }

    .section-four-work4>.container .col1 .row2 p {
        font-size: 1.5vw;
    }
}

@media (max-width:768px) {
    .section-four-work4>.container {
        width: 86vw;
        padding: 0 4vw;
    }

    .section-four-work4>.container .col1 .row1 h1 {
        font-size: 3vw;
    }

    .section-four-work4>.container .col1 .row1 p {
        font-size: 3.5vw;
    }

    .section-four-work4>.container .col1 .row2 h1 {
        font-size: 3.5vw;
        margin-bottom: 1vw;
    }

    .section-four-work4>.container .col1 .row2 p {
        font-size: 2vw;
    }
}

@media (max-width:425px) {
    .section-four-work4>.container {
        width: 91.5vw;
        padding: 0;
        flex-direction: column;
    }

    .section-four-work4>.container .col1 {
        flex-direction: row;
        margin-bottom: 4vw;
    }

    .section-four-work4>.container .col1 .row1 h1 {
        font-size: 4vw;
    }

    .section-four-work4>.container .col1 .row1 p {
        font-size: 5vw;
    }

    .section-four-work4>.container .col1 .row2 h1 {
        font-size: 5vw;
        margin-bottom: 1vw;
    }

    .section-four-work4>.container .col1 .row2 p {
        font-size: 3vw;
    }
}

/* Section Five */
.section-five-work4 {
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom,
            #FFEA01 0%,
            #FFEA01 20%,
            white 20%,
            white 100%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-five-work4>.container {
    height: 100%;
    width: 70%;
    background-color: white;
    padding: 30px;
}

.section-five-work4>.container .row1 {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.section-five-work4>.container .row1 img {
    width: calc((100% - 60px) / 3);
}

.section-five-work4>.container .row2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    margin-top: 30px;
}

.section-five-work4>.container .row2 div {
    height: 40vw;
    width: calc((100% - 60px) / 3);
    background-color: gray;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-five-work4>.container .row2 div h1 {
     /* font-family: "Gilroy-Medium"; */
    font-size: 3vw;
}

@media (max-width:1024px) {

    .section-five-work4>.container {
        width: 90%;
    }

    .section-five-work4>.container .row2 div {
        height: 50vw;
    }
}

@media (max-width:768px) {

    .section-five-work4>.container {
        width: 90%;
        padding: 20px;
    }

    .section-five-work4>.container .row1 {
        gap: 20px;
    }

    .section-five-work4>.container .row1 img {
        width: calc((100% - 40px) / 3);
    }

    .section-five-work4>.container .row2 div {
        height: 400px;
    }

    .section-five-work4>.container .row2 {
        gap: 20px;
        margin-top: 20px;
    }

    .section-five-work4>.container .row2 div {
        height: 55vw;
        width: calc((100% - 40px) / 3);
    }
}

@media (max-width:480px) {

    .section-five-work4>.container .row1 {
        height: 100%;
        width: 100%;
        flex-direction: column;
        gap: 4vw;
    }

    .section-five-work4>.container .row1 img {
        width: 100%;
    }

    .section-five-work4>.container .row2 {
        flex-direction: column;
    }

    .section-five-work4>.container .row2 div {
        height: 130vw;
        width: 100%;
    }

    .section-five-work4>.container .row2 div h1 {
        font-size: 10vw;
    }
}

/* Section Six */
.section-six-work4 {
    height: 100%;
    width: 100%;
    background-color: #26348C;
    color: white;
    /* font-family: "Gilroy-Black"; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    padding: 5vh 15vw;
    font-weight: 900;
}

.section-six-work4>div h1 {
    font-size: 10vw;
        margin: 0;
}

.section-six-work4>div p {
    /* font-family: "Gilroy-Bold"; */
    font-size: 2vw;
    margin: 0;
    font-weight: 600;
}

@media (max-width: 480px) {
    .section-six-work4 {
        flex-direction: column;
        padding: 10vw 0vw;

    }

    .section-six-work4>div h1 {
        font-size: 30vw;
    }

    .section-six-work4>div p {
        font-size: 5vw;
    }
}


/* Section Seven */
.section-seven-work4 {
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.section-seven-work4>.double-img {
    height: 40vw;
    width: 20%;
    display: flex;
    flex-direction: column;
}

.section-seven-work4>.double-img img {
    object-fit: cover;
    height: 50%;
    width: 100%;
    display: block;
}

.section-seven-work4>.single-img {
    height: 40vw;
    width: 20%;
}

.section-seven-work4>.single-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    display: block;
}

.section-seven-work4>.single-img-big {
    height: 40vw;
    width: 40%;
}

.section-seven-work4>.single-img-big img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    display: block;
}

@media (max-width:768px) {

    .section-seven-work4>.double-img {
        width: 50%;
        display: flex;
        flex-direction: column;
    }

    .section-seven-work4>.double-img img {
        object-fit: cover;
        height: 100%;
        width: 100%;
        display: block;
    }

    .section-seven-work4>.single-img {
        width: 50%;
    }

    .section-seven-work4>.single-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: block;
    }

    .section-seven-work4>.double-img-2 {
        width: 100%;
        display: flex;
        flex-direction: row;
    }

    .section-seven-work4>.double-img-2 img {
        object-fit: cover;
        height: 100%;
        width: 50%;
        display: block;
    }


    .section-seven-work4>.single-img-big {
        width: 100%;
    }

    .section-seven-work4>.single-img-big img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block;
    }
}

@media (max-width:425px) {

    .section-seven-work4>.double-img {
        width: 100%;
        display: flex;
        flex-direction: row;
    }

    .section-seven-work4>.double-img img {
        object-fit: cover;
        height: 100%;
        width: 50%;
        display: block;
    }

    .section-seven-work4>.single-img {
        width: 100%;
    }

    .section-seven-work4>.single-img img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        display: block;
    }

    .section-seven-work4>.single-img-big {
        width: 100%;
    }

    .section-seven-work4>.single-img-big img {
        object-fit: cover;
        width: 100%;
        height: 100%;
        display: block;
    }
}